html{ font-size: 16px;} 
*{box-sizing: border-box;}
*{margin: 0; padding: 0;} 


body{padding: 6rem;
    background-image: url(imagenes/fondo1.jpg); font-family: 'Raleway', sans-serif;}
h1{color: #00ffc3; 
    margin: 1rem 0rem 2rem 0rem; 
    padding: 1rem 1rem 1rem 4rem ; 
    background: rgb(255, 147, 0); 
    border-radius: .5rem;}

section{background-color: rgba(0, 0, 0, 0.87); 
        border-radius: .5rem;
        padding: 3rem;
        color: #fff;}

h2{padding: 3rem 0 0 0}

ul{ margin: 0 0 1.5rem 0;}
ul li{ list-style-type: none; 
    display: inline;}
ul li a{ text-decoration: none;
    color: #00ffc3; 
    font-size: 1.5rem; 
    background: rgba(0, 0, 0, 0.87); 
    margin: 0.3rem ; 
    padding: 0.5rem 2rem .5rem 2rem;
    border-radius: .5rem;
    text-align: center}

ul li a:hover{
    box-shadow: 0.2rem -0.5rem 0.5rem #0006;
    background: #0c3757;}

footer{color: #fff;
    background-color: rgba(0, 0, 0, 0.87); 
    margin: 1rem 0; 
    border-radius: .5rem;
    padding: 1rem 3rem;
    text-align: center}